ctrl_interface=/var/run/wpa_supplicant
ctrl_interface_group=0
eapol_version=1
ap_scan=1
fast_reauth=1
network={
        scan_ssid=1
        ssid="basedow"
        psk="some secret"
        priority=42
}

